libpoe-component-client-http-perl 0.943-1 source package in Ubuntu

Changelog

libpoe-component-client-http-perl (0.943-1) unstable; urgency=low
  [ Ansgar Burchardt ]  * New upstream release.  * Bump (build-)dep on libpoe-perl to >= 1:1.3110.  * Bump (build-)dep on libpoe-component-client-keepalive-perl to >= 0.2670.  [ gregor herrmann ]  * Add t/01_ssl.t to disable_network_tests.patch (closes: #634593).  * Set Standards-Version to 3.9.2 (no changes).  * Bump debhelper compatibility level to 8.  * Update patch headers. -- gregor herrmann <email address hidden>  Wed, 20 Jul 2011 18:59:18 +0200

Upload details

Uploaded by:
Debian Perl Group on 2011-07-21
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe perl

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libpoe-component-client-http-perl_0.943-1.dsc 2.5 KiB 6931af8ba3f2a764b6ff61fdfbb928b59e6e3e522fbb4dcf2ab7b4f3f13086ba
libpoe-component-client-http-perl_0.943.orig.tar.gz 78.2 KiB ec1cef1c94373efea058c650521df5d7189d19cb99099c47a6115f3b5b9a701c
libpoe-component-client-http-perl_0.943-1.debian.tar.gz 5.8 KiB f0b52340e011d0250108f4e3afbc03cc2af53e008f0b2e11d7449765c34bbd7d

No changes file available.

Binary packages built by this source

libpoe-component-client-http-perl: No summary available for libpoe-component-client-http-perl in ubuntu oneiric.

No description available for libpoe-component-client-http-perl in ubuntu oneiric.